promotion .save-icon {
    font-size: 3rem;
}

promotion .card-header {
    border-radius: 0 !important;
}

promotion .list-group-item {
    border: 0 !important;
}


promotion .details.ng-hide {
    max-height: 0;
    opacity: 0;
}

promotion .details {
    max-height: 2000px;
    transition: all linear .5s;
    opacity: 1;
}

    promotion .details .promo-contact .promo-tel-section {
        display: flex;
    }

        promotion .details .promo-contact .promo-tel-section .rci-call-icon {
            width: 34px;
            height: 35px;
            position: relative;
            top: -3px;
            left: 1px;
            transform: rotate(-15deg);
        }

        promotion .details .promo-contact .promo-tel-section .tel-container {
            display: flex;
            flex-direction: column;
            /* margin-top: 0px; */
            margin-left: 9px;
            margin-top:  2px;
        }

            promotion .details .promo-contact .promo-tel-section .tel-container div {

            }

                promotion .details .promo-contact .promo-tel-section .tel-container div a {
                    color: black;
                }

    promotion .details .promo-contact .promo-mail-section {
        align-self: flex-start;
        /* display: flex; */
        /* align-items: center; */
    }

promotion .promotion-save {
    background-color: #f7f5f3 !important;
}

promotion .promotion-header {
    display: flex;
    flex-direction: column;
    height: 60px;
    justify-content: center;
}

    promotion .promotion-header .promotion-title {
        font-size: 26px;
        text-transform: uppercase;
    }

        promotion .promotion-header .promotion-title.with-subtitle {
            font-size: 24px;
        }

    promotion .promotion-header .promotion-subtitle {
        font-size: 11px;
    }

promotion .email-icon {
    width: 39px;
    height: 38px;
    margin-right: 4px;
    margin-left: 0px;
    position: relative;
    left: -1px;
}